<?php
echo "<div class='event'>Онлайн работа</h1></div>";
echo "<div class='noga'>";
$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($ku)){
if($gconf[0]['open']!=1){



if(!$_SESSION['go']){
$_SESSION['do']=1;
$_SESSION['time']=time();
$_SESSION['go']='ok';
};

if($_SESSION['do']==30){
mysql_query("UPDATE `kolhoz_user` SET `money`=`money`+500 WHERE `id`='".$ku['id']."'");
$_SESSION['do']=1;
$_SESSION['time']=time();
$_SESSION['go']='ok';
echo '<font color="red">Выплачено 500$</font><br/>';
};

if(($_SESSION['time']+60)<time()){
$_SESSION['do']++;
$_SESSION['time']=time();
$_SESSION['go']='ok';
};
echo '<font color="red">Смысл таков:</font><br/>';
echo 'Нажимая определенное время <a href="?rabota">';
echo '<font color="red">Работать</font></a> по <font color="blue">1</font> разу в минуту<br/>';
echo 'Вы получите <font color="red">500</font> монет<br/>';
echo 'Продолжительность работ <font color="blue">30</font> минут<br/>';
echo '<a href="?rabota">';
echo '<font color="red">Работать</font></a><br/> ';
echo 'Вы отработали (<font color="blue">'.$_SESSION['do'].'</font>) минут<br/>';










}else{echo '<div class="msg">Город закрыт администратором!</div>';};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};
echo "</div>";
include_once 'inc/foot.php';
?>